PHP Manual
Prev |  | Next

# ora_columnsize

(PHP 3, PHP 4, PHP 5 <= 5.1.0RC1)

ora_columnsize -- Returns the size of an Oracle result column

## Description

int ora_columnsize ( resource cursor, int column )

Returns the size of a `column` on the `cursor`.

## Parameters

`cursor`

  An Oracle cursor, opened with ora_open().

`column`

  The column number. First is 0.

## Return Values

Returns the size as an integer, or `FALSE` on error.

## ChangeLog

Version | Description
--- | ---
5.1.0 | The oracle extension is deprecated in favor of oci8.

## Notes

When using oci8 as a replacement for the deprecated oracle extension, consider using:

oci_field_size()

Prev | Home | Next
ora_columnname | Up | ora_columntype